MATHMLSVG(1)

NAME
mathmlsvg - MathML to SVG conversion utility

SYNOPSIS
mathmlsvg [OPTION]... FILE...

DESCRIPTION

-v, --version
    Output version information

-h, --help
    This small usage guide

-u, --unit=<unit>
    Unit for dimensions (default='cm')

-g, --size=<float>x<float>
    Page size (width x height) (default = 21 x 29.7)

-m, --margins=<float>x<float>
    Margins (top x left) (default = 2 x 2)

-f, --font-size=<float>
    Default font size (in pt, default=10)

-r, --crop[=yes|no]
    Enable/disable cropping to bounding box (default='yes')

--config=<path>
    Configuration file path

--verbose[=0-3]
    Display messages

AUTHORS
Written by Luca Padovani.

REPORTING BUGS
Report bugs to <lpadovan@cs.unibo.it>.

SEE ALSO
The full documentation for MathML is maintained as a Texinfo manual. If the info program and the GtkMathView library are properly installed at your site, the command

    info gtkmathview

should give you access to the complete manual.